# Set an adviser's override

**PUT /api/v1/firm/{firm_uuid}/network-settings/advisers/{employee_uuid}/{key}**

Sets one adviser's own value for a network setting. Only available
while the firm itself could set the setting and has enabled adviser
configuration for it (ENT-265).


## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters
### Headers

- **X-PLANNR-ACCOUNT-UUID** (string)


### Path parameters

- **firm_uuid** (string)

- **employee_uuid** (string)

- **key** (string)



### Body: application/json (object)

- **value** (string)
  the adviser's own value for the setting



## Responses
### 200


#### Body: application/json (object)
- **key** (string)

- **label** (string)

- **value** (boolean)

- **source** (string)

- **source_firm** (object)

- **owning_level** (string)

- **lock_status** (string)

- **exception** (object)

- **editable** (boolean)

- **locked_message** (string)


### 422
Validation error

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.

- **errors** (object)
  Validation messages keyed by the field that failed.



[Powered by Bump.sh](https://bump.sh)
